ERPNext默认口令

威胁等级
高危
漏洞分类
弱口令
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-5675
CVE
-
CNVD
-
CNNVD
-

漏洞描述

ERPNext 是一套开源的企业资源计划系统,存在默认口令可登录至后台

漏洞详情

游客用户没有权限查看,请登录

修复建议

修改默认口令为强口令

POC下载

环境验证

该POC暂无验证环境

匿名

历史积分:未知
提交POC:未知